Subject: issue 22

From: Yakov Rekhter <[email-masked]>
Date: Wed, 25 Sep 2002 10:16:11 -0700

22) Scope of Path Attribute Field
  ----------------------------------------------------------------------------
  Status: No Consensus
  Change: Potentially
  Summary: Add a sentance to clarify that all attributes in the Path Attribute
    field beling to all prefixes in the NLRI.
  
  Discussion:
  
    P. 12, right after "Path Attributes". The following sentence should be
    added to this section to clarify the scope of the Path Attribute field.   
    "All attributes in the Path Attribute field represent the characteristics of
    all the route prefixes defined in the NLRI field of the message".
  
This will be covered by the following text in 3.1 that will be in the
-18 version (see also issue 54).

   Routes are advertised between BGP speakers in UPDATE messages.
   Multiple routes that have the same path attributes can be
   advertised in a single UPDATE message by including multiple
   prefixes in the NLRI field of the UPDATE message.

Therefore there is no need to add the sentence proposed above.

Yakov.